{
  "paths": [
    {
      "_path": "lib/python3.6/site-packages/dropbox-10.9.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox-10.9.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "4bf7cf281a1216fa71fbc3a70c209b5433a78e1b736bc27706f624e79d24f4ca",
      "size_in_bytes": 1144
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox-10.9.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "4002b1e600c25ba6937f64124ae472c92dd97a9ccb82a88f65450e3566562b7b",
      "size_in_bytes": 4160
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox-10.9.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "6526e9e21567415c018fba22128fb79f179882b36c9341e408b62ceb19f206ee",
      "size_in_bytes": 4671
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox-10.9.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox-10.9.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "11546323af45e6a5639bf620a9c4d73e74c0bf705f494af4595007b923f75e8a",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox-10.9.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "25d2fec1ee8cc3d9e70b77ddaace9a1cc54d71be6e98adf2063868a74584679b",
      "size_in_bytes": 80
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox-10.9.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "ef986947a1808a55af13c1e7bdc61a662fdae019bb811ca77ac84b2bee81bbf7",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__init__.py",
      "path_type": "hardlink",
      "sha256": "f8d2c03dcc104871726ff070d6e25d4c304924d661fd1a92986e16b9144289b4",
      "size_in_bytes": 205
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2eebe19981d0c531ce23d496e0e52e2e4c2829fea214c1ddbb86101d61cbf429",
      "size_in_bytes": 378
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/account.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e5c55ca7074d4453c9917aa26d661aa12da2a48cc03950a110e5378f893b6a0b",
      "size_in_bytes": 9241
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/async.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "dd5c4186183dd51911c70dbb24c0ce149763627d91faf61468f237e781b69927",
      "size_in_bytes": 150
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/async_.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7bafcca5366b6a793ecc75dbd798f69680bfa6be16e8e10da3ca6a8065e6aa99",
      "size_in_bytes": 10830
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/auth.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "52d8912e8a9fce1ec9fe36bf264c7359e20bddc5636ba5d56098290789eaba0e",
      "size_in_bytes": 25192
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/base.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1a99463a3f6bfb62167660d21169b3a97c774ebaa9d6736b2103f77a61627795",
      "size_in_bytes": 178474
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/base_team.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "732dda351ff95aa5828f12dfbae4c0395007dcf7f7f2d9385552bd2b51e1409d",
      "size_in_bytes": 76075
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/check.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e2cbddde0a9658f8f7e0f1e8e2ee863402b05f917b121ac9ed05821bca2d0295",
      "size_in_bytes": 3715
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/common.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "552e8234e91a559a91605b7e0488060103c29b8ad950b8cd246c20083ef8b00f",
      "size_in_bytes": 13544
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/contacts.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e9a9cf5bbe53c97ec181030dc53aecea8b41aa76f0406020ec57ab5c6e83926a",
      "size_in_bytes": 5057
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/dropbox.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2648d569190877fe479c8ba9b0eb835a467b45bc90f60fc774929eced7e6869d",
      "size_in_bytes": 21621
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/exceptions.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6f2087fa73a376668783d1992a6d7ff60fdaa6cfa193c9f5fe335e699b5468a9",
      "size_in_bytes": 4971
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/file_properties.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9207bade5ecffd8d4f88fbf16f082f160a139de23fcd55bca036844bf74e5e7a",
      "size_in_bytes": 95391
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/file_requests.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "623ed2a6723aca578e97cca278a872fe4b8cf715ffe2c62f34790c8f7c579539",
      "size_in_bytes": 60632
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/files.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "816ba9f6afbc9ba2204c6529910e7f7a900d9b957e9d40a02c7788cc3569b1cf",
      "size_in_bytes": 495991
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/oauth.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "354bd706efcc0aaf5c8fb93785fd77dcbe8f96a7769fbe1075ad7cb3be733766",
      "size_in_bytes": 21084
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/paper.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "95ea79e612abdc8745767f7d68aee78a974643b437d9ffbd1b3fb206f7f21bff",
      "size_in_bytes": 132663
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/secondary_emails.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b2e5ff03d05207abd77ac1e4516a6ea16f646251002f29b929a942a7ffb05b46",
      "size_in_bytes": 3012
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/seen_state.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "aa0a0815df1263528573bb94ce9221ad120839e0e0090c7dc8bf901e52667942",
      "size_in_bytes": 4349
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/session.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8a5295e503cb55f2dce120a8a18ba29f7565c64e64273849a6b3706054cb5689",
      "size_in_bytes": 1621
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/sharing.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3ce155a5c33042522dfa555dfa8c6f76360aaf912de6df55130ddad5c03f8ae9",
      "size_in_bytes": 541943
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/stone_base.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c92f0e0f76a40d6b0c640b9513c27f2618c013829d0db2c747c929f4bcf6cd60",
      "size_in_bytes": 5935
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/stone_fixtures.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d7137b500c52cd9b37b4f5fe441e79db3410737c27479574fab77879b32133bd",
      "size_in_bytes": 4098
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/stone_serializers.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e15a469059a5351ef530d99c7a90d96ff05a213da7d1ab5f3a9ab813a77e4746",
      "size_in_bytes": 30646
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/stone_validators.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "24e7dcf162e002d2bef3f82dc981346ff00a6ed746f9afbc933a124d232480ba",
      "size_in_bytes": 23872
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/team.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9ea4848e69611c67ce01ebeeca4f7540613f0aa579ea6f942afe137b6a737699",
      "size_in_bytes": 681787
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/team_common.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e6e3cad7e64b8aaaae0b623627c9ad5ee464931e5cce62c395ccb29ce28ad1a0",
      "size_in_bytes": 14766
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/team_log.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "573a3febb8eeff0813a218d635c91ead90f92b2bebf6545324327c211a7a6461",
      "size_in_bytes": 3300122
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/team_policies.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "30c141473e5868cc365847a33ec3d78f01918ed80de1b0358569c46229846470",
      "size_in_bytes": 59395
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/users.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "532163d726c5ab81f9b278e4a14b130b1edb3696f4252c7e635ab217a9b2e196",
      "size_in_bytes": 63130
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/__pycache__/users_common.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2fe7c90ca3caf828a0bf29716cff98a63f0d8d01d2be888d2ed4e1793b5532f3",
      "size_in_bytes": 2493
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/account.py",
      "path_type": "hardlink",
      "sha256": "ddaf2919437b432844a6bab706ca1b191c441d58c166bf64e52e38c689d73298",
      "size_in_bytes": 10182
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/async.py",
      "path_type": "hardlink",
      "sha256": "a03d414daaaf38ade063e2f36c7e7d00597543f7a0ef9dba38fab4df3c4c4e71",
      "size_in_bytes": 242
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/async_.py",
      "path_type": "hardlink",
      "sha256": "9b52c6595537c91c8f16a514434bb795a47bafb8bf23910428ed7a25bfb608b4",
      "size_in_bytes": 10895
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/auth.py",
      "path_type": "hardlink",
      "sha256": "927e9b6da3ae1e75369952dbccc23de0925f1f157aafa94a4015fcb97ab364dc",
      "size_in_bytes": 28319
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/base.py",
      "path_type": "hardlink",
      "sha256": "2e0fe8e29b0a42f0aa92806f0169c0f84db2d590005524b59373ca356fe52cfb",
      "size_in_bytes": 205708
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/base_team.py",
      "path_type": "hardlink",
      "sha256": "7e91e8c798f8ea0dc24e190867b108a8711244c44360f69fc340a81df4d1aeb7",
      "size_in_bytes": 86275
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/check.py",
      "path_type": "hardlink",
      "sha256": "8665d2f50e4fccfcfba0a2e214214b56985c116329a2cba5bbed7f2ea2f624e7",
      "size_in_bytes": 3894
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/common.py",
      "path_type": "hardlink",
      "sha256": "53e569cb9c7438fe1417e4c7796c65007bf8c774a3cb5c0ec413895b8fe1abc0",
      "size_in_bytes": 14967
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/contacts.py",
      "path_type": "hardlink",
      "sha256": "92ae5ea703aa86d92588c281ad09f3e53c12458c169fea6df8f0219ace134d6d",
      "size_in_bytes": 5492
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/dropbox.py",
      "path_type": "hardlink",
      "sha256": "69cc30c893dd367e6fbd60aabd0d438fd8263d9aa34225edc48399c3a12f635f",
      "size_in_bytes": 31004
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/exceptions.py",
      "path_type": "hardlink",
      "sha256": "5067bbb0cbe717c56827408731116996c3a471d7a6c62ca10e73d7a5a94da51e",
      "size_in_bytes": 3425
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/file_properties.py",
      "path_type": "hardlink",
      "sha256": "351c44f7631bb9b774d560c0790462dc23d20197379d2f6abd055bff5f989da2",
      "size_in_bytes": 111395
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/file_requests.py",
      "path_type": "hardlink",
      "sha256": "a5e538e5dfd3352a8c5f6e8152fe291cf2fa2139a4e65821aa64fb07bc382206",
      "size_in_bytes": 72110
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/files.py",
      "path_type": "hardlink",
      "sha256": "cda3cca8de9315ce544d946c86631a9f8e786d6aa0f84e144ae45c5c744d65dd",
      "size_in_bytes": 578427
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/oauth.py",
      "path_type": "hardlink",
      "sha256": "a3e6e9686dc5380f6ce2a9bf2f931b6c807a14cfcf64454ec084c99dd979549e",
      "size_in_bytes": 24966
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/paper.py",
      "path_type": "hardlink",
      "sha256": "63500c5874acecb45590e2d13621059e9e7719eee741ad63aa352cdc600f9d10",
      "size_in_bytes": 159007
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/secondary_emails.py",
      "path_type": "hardlink",
      "sha256": "da4b2cef5dee6cb358ef903b68ea34e798982aa39666458205461e56e8fce689",
      "size_in_bytes": 3366
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/seen_state.py",
      "path_type": "hardlink",
      "sha256": "304ef2678708a63020363e08719d5dd4aa6a63baf48eba2f7073dbd2ca870bb4",
      "size_in_bytes": 4851
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/session.py",
      "path_type": "hardlink",
      "sha256": "7203aefd5c760e843213df9b0df42af1327dbc07ed97af25f352ed2315021d62",
      "size_in_bytes": 1856
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/sharing.py",
      "path_type": "hardlink",
      "sha256": "9ff0aa74bbed2fd4c64d3dd89216b8e0265d934d45d624c86243eda870f48c03",
      "size_in_bytes": 657711
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/stone_base.py",
      "path_type": "hardlink",
      "sha256": "4d0dce6bb642c94202eb489d78b37c0b3b10d762c3fa17415deb8061158d8bf8",
      "size_in_bytes": 6141
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/stone_fixtures.py",
      "path_type": "hardlink",
      "sha256": "7c4d41d7491506a543692cc19310a3ac4de2ea4cfe5de6d64f89022440f11205",
      "size_in_bytes": 4112
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/stone_serializers.py",
      "path_type": "hardlink",
      "sha256": "b6d1db190b955388c3bb4c1a912487e3e232abcb352e783cd66b58b66e344ccc",
      "size_in_bytes": 43195
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/stone_validators.py",
      "path_type": "hardlink",
      "sha256": "a8d8822f4f164bb91f20666974c6da9ff8c4597b1fd894355aca775486875f1d",
      "size_in_bytes": 24540
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/team.py",
      "path_type": "hardlink",
      "sha256": "9fb6783d234d47d3f681894fa3a0dab12b18f1a7c4eb48cbe753306414390213",
      "size_in_bytes": 818452
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/team_common.py",
      "path_type": "hardlink",
      "sha256": "4b926565a0d2bd6ca8e2131763a6b883209f87adaa43e5cbe41796da654998d6",
      "size_in_bytes": 17954
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/team_log.py",
      "path_type": "hardlink",
      "sha256": "d2ad1685a8cadc6e91d9347e8ffc2a117decf259a657418121da925fa3a5b85f",
      "size_in_bytes": 3794182
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/team_policies.py",
      "path_type": "hardlink",
      "sha256": "f3c47c1597895187e8d8e8ae11d78af3e90f975092d03d2c9a7ad068997d2193",
      "size_in_bytes": 70166
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/trusted-certs.crt",
      "path_type": "hardlink",
      "sha256": "17f42a19bf0e636bf55456dcdba1462b48ffef8d88eb3e7f0c244a6e5a7b5e5f",
      "size_in_bytes": 79896
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/users.py",
      "path_type": "hardlink",
      "sha256": "615af556c63e26bca29f11a0b78d931ae84f3105f2f1d19a5cffce79964f6886",
      "size_in_bytes": 76628
    },
    {
      "_path": "lib/python3.6/site-packages/dropbox/users_common.py",
      "path_type": "hardlink",
      "sha256": "e97b9274cd088916513f58147ce4ccbc274757e4752a2ab6ad2dfa478c1b68ea",
      "size_in_bytes": 2555
    }
  ],
  "paths_version": 1
}